.c-counter-container{
	display: block;
}
.c-background{
    color: white;
    min-height: 100px !important;
    padding: 20px 20px;
}
.countdown-holder{
	text-align: center;
}
.countdown-holder .col-3,
.countdown-holder .col-4{
	padding-left: 5px;
	padding-right: 5px;
}
.label-holder .c-label{
	font-size: 18px;
	text-transform: uppercase;
    text-shadow: 0px 1px 2px rgba(0,0,0,.6);
}
.c-domino-background {
    /*background: url(../images/domino1.png);*/
    border-radius: 5px;
    box-shadow: 0px 4px 5px rgba(0,0,0,.7);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: inline-block;
    height: 100%;
    padding: 0px 2px 0px 0px;
    margin: auto 2px;
    min-width: 35px
}

.c-timer-dots:before{
    content: ':';
    font-size: 50px;
    position: absolute;
    right: -4px;
    width: 10px;
    top: -4px;
    line-height: 100%;
}

#survey-content form p span.domino, span.domino{
    position: relative;
    text-shadow: 1px 1px 1px rgba(0,0,0,.7);
    line-height: 100% !important;
}
.c-domino-line{
	display: block;
	border-top: 1px dashed #a0a6ab;
	top: 49%;
	position: relative;
}
.timer-holder .col-3:last-child .c-timer-dots{
	display: none;
}

.countdown-holder.c-error{
	background-color: #eeeeee;
	padding: 15px;
}

/*LARGE*/
.large .c-domino-background{
    width: 41px !important;
}
#survey-content form p .large span.domino,
.large span.domino{
    font-size: 56px !important;
}

/*SMALL*/
.small .c-counter-container{
	display: inline-block;
}
.small .c-domino-background{
    width: 32px !important;
}
.small .label-holder .c-label{
	font-size: 12px;
}
#survey-content form p .small span.domino,
.small span.domino{
    font-size: 35px !important;
}

@media (max-width: 1380px) and (min-width: 1028px){
	.large .c-domino-background{
	    width: 31px !important;
	}
	#survey-content form p .large span.domino,
	.large span.domino{
	    font-size: 48px !important;
	}
	.c-domino-background{
		min-width: auto;
	}
}

@media (max-width: 667px){
	.c-domino-background{
		min-width: auto;
	}
	.large .label-holder .c-label{
		font-size: 10px;
	}
	.large .c-domino-background{
	    width: 19px !important;
	}
	#survey-content form p .large span.domino,
	.large span.domino{
	    font-size: 26px !important;
	}
	.c-timer-dots:before {
		font-size: 30px;
	}
}

